Autore Topic: -My sql non supportato (preinstallazione joomla 1.0.8)  (Letto 3307 volte)

Offline joomnet.Andrea

  • Nuovo arrivato
  • *
  • Post: 10
  • Sesso: Maschio
    • Mostra profilo
joomla 1.0.8 si comporta in modo ostico con mysql riportando nella preinstallazione i messaggi "mysql non supportato" e "save path non scrivibile". Eppure il server mysql funziona correttamente. Cosa non va???  Grazie a chi mi vuole aiutare....    :)
« Ultima modifica: 12 Apr 2006, 20:11:36 da ste »

Offline giak

  • Team Joomla.it
  • Abituale
  • *******
  • Post: 1259
  • Sesso: Maschio
    • Mostra profilo
Re: -My sql non supportato (preinstallazione joomla 1.0.8)
« Risposta #1 il: 12 Apr 2006, 19:26:42 »
con le versioni precedenti hai problemi?
« Ultima modifica: 12 Apr 2006, 20:12:00 da ste »
webmaster
www.egiakweb.net
 Developer pgDesigner - Datamodel designer for PostgreSQL pgdesigner.sourceforge.net  I belive! Free as in Freedom www.gnu.org

Offline joomnet.Andrea

  • Nuovo arrivato
  • *
  • Post: 10
  • Sesso: Maschio
    • Mostra profilo
Re: -My sql non supportato (preinstallazione joomla 1.0.8)
« Risposta #2 il: 12 Apr 2006, 22:18:42 »
provo a scaricare la versione 1.0.7 e ti dico. :) ma credo che si debba modificare qualche configurazione di php.ini o apache server... :-\

Offline joomnet.Andrea

  • Nuovo arrivato
  • *
  • Post: 10
  • Sesso: Maschio
    • Mostra profilo
Re: -My sql non supportato (preinstallazione joomla 1.0.8)
« Risposta #3 il: 12 Apr 2006, 22:54:42 »
stessa situazione nella versione italiana 1.0.7 . bisogna configurare il session.save_path  di PHP.ini  e inoltre mysql non è supportato. cosa mi consigli????

Offline giak

  • Team Joomla.it
  • Abituale
  • *******
  • Post: 1259
  • Sesso: Maschio
    • Mostra profilo
Re: -My sql non supportato (preinstallazione joomla 1.0.8)
« Risposta #4 il: 13 Apr 2006, 00:57:14 »
non riesco a capire cosa intendi con mysql non e' supportato! e' installato mysql server?
webmaster
www.egiakweb.net
 Developer pgDesigner - Datamodel designer for PostgreSQL pgdesigner.sourceforge.net  I belive! Free as in Freedom www.gnu.org

Offline joomnet.Andrea

  • Nuovo arrivato
  • *
  • Post: 10
  • Sesso: Maschio
    • Mostra profilo
Re: -My sql non supportato (preinstallazione joomla 1.0.8)
« Risposta #5 il: 13 Apr 2006, 13:25:52 »
era funzionante. però "sara82"  mi ha proposto di installare XAMPP dal sito www.apachefriends.org  che comprende sia il webserver sia mysql, così tutto funziona alla perfezione. ;) 8) sarebbe però interessante capire perché installando joomla con apache 2.0 e mysql server rispondono in maniera ostica fra loro. secondo me dipende dalla configurazione della cartella temporanea delle sessioni e dalla configurazione di mysql server. non conosco molto queste configurazioni così chi è alle prime armi come me è preferibile la soluzione "tuto in uno". grazie mille!!   :) ;)

Offline joomnet.Andrea

  • Nuovo arrivato
  • *
  • Post: 10
  • Sesso: Maschio
    • Mostra profilo
Re: -My sql non supportato (preinstallazione joomla 1.0.8)
« Risposta #6 il: 13 Apr 2006, 13:28:34 »
....è la preinstallazione di joomla che restituisce il valore "mysql non supportato". .... ???

Offline joomnet.Andrea

  • Nuovo arrivato
  • *
  • Post: 10
  • Sesso: Maschio
    • Mostra profilo
Re: -My sql non supportato (preinstallazione joomla 1.0.8)
« Risposta #7 il: 13 Apr 2006, 13:30:51 »
con la soluzione "tutto in uno" funzionano tutte e due le versioni

Offline giak

  • Team Joomla.it
  • Abituale
  • *******
  • Post: 1259
  • Sesso: Maschio
    • Mostra profilo
Re: -My sql non supportato (preinstallazione joomla 1.0.8)
« Risposta #8 il: 13 Apr 2006, 15:21:59 »
sarebbe però interessante capire perché installando joomla con apache 2.0 e mysql server rispondono in maniera ostica fra loro. secondo me dipende dalla configurazione della cartella temporanea delle sessioni e dalla configurazione di mysql server.

Sinceramente non so se ci puo' stare un problema del genere in quanto uso apache 2.0 sia con mysql 4 e mysql 5 (per applicazioni al di fuori di joomla si web che stand alone) e non ho mai avuto problemi. Ho sentito in giro di qualche noia con apache 2.2 per ora non ho approfondito nulla. Ma visto che con XAMPP ha funzionato tutto secondo me era stato configurato male mysql oppure apache. lavori con winnoz o Linux?
webmaster
www.egiakweb.net
 Developer pgDesigner - Datamodel designer for PostgreSQL pgdesigner.sourceforge.net  I belive! Free as in Freedom www.gnu.org

 

Host

Torna su